.topLeft>p, .topRightf>p, .topRights>p {
    padding-top: 12px;
    font-size: 16px;
    line-height: 16px;
}
.topLefts, .topRightf {
    border-right: 1px solid #fff;
    position: relative;
}

 #top-bar, .topRightf, .topRightf::before, .topRights {
    background-color: rgb(0, 12, 88);
}
#topbarRightf>a, #topbarRights>a {
    text-decoration: none;
    color: #fff;
}
.topMdlRgtFst p:first-child, .topMdlRgtSec p:first-child {
    padding: 0;
    line-height: 32px;
    font-family: Teko, sans-serif;
    font-size: 24px;
}
#navbarSupportedContent>.navbar-nav>li>a, .dropdown-menu>li>a {
    font-weight: 600;
    font-family: Roboto, sans-serif;
    display: block;
    text-transform: uppercase;
}
#top-bar {
    margin: 3px 0;
}
.topLeft, .topLefts {
    background-color: #F19C05;
}
.topLeft>p {
    text-align: center;
    color: #fff;
}
.topRightf>p, .topRights>p {
    color: #fff;
}
#ovrSldr .col-sm-9>h4, #ovrSldr .col-sm-9>p, .carousel-caption h2 {
    font-weight: 400;
    line-height: 1.1;
}
.topRightf>p {
    text-align: right;
}
.topRightf::before {
    position: absolute;
    content: "";
    width: 38px;
    height: 100%;
    top: 0;
    left: -19px;
    transform: skew(-39deg);
}
#topbarRightf>a {
    float: right;
}
.dropdown-menu>li.show>a, .searchIcon>i {
    color: #fff;
}
.sendReq {
    background-color: #091e3e!important;
    border-radius: 2px;
    color: #fff!important;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    line-height: 1.5;
}
#ovrSldr .col-sm-9>h4, #ovrSldr .col-sm-9>p, .carousel-caption h2, .navbar-brand {
    font-family: 'Bebas Neue', cursive;
}
.sendReq:hover {
    background-color: #f57e57!important;
    border-radius: 2px;
    color: #000!important;
}
.dropdown-menu > li a:hover, .dropdown-menu > li.show { background:#F19C05 !important; color: white; }
.topMdlLeft img {
    width: 250px;
    margin-top: 12px;
}
.topMdlRgtFst p:first-child {
    margin: 10px 30px 0 8px;
    font-weight: 400;
    color: #000c58;
}
.topMdlRgtFst p:nth-child(2) {
    margin-left: 8px;
    margin-top: -12px;
    color: #111;
}
.topMdlRgtSec p:first-child {
    margin: 10px 30px 0 0;
    font-weight: 400;
    color: #000c58;
}
.topMdlRgtSec p:nth-child(2) {
    margin-top: -12px;
    color: #111;
}

#main_navbar {
    background-color: #fcfcfc;
}
.navbar-toggler .fa-bars {
    display: none;
}
.topMdlRgtf .row {
    margin-top: -26px;
}
.dropdown-menu {
    margin-top: 0;
    border: none;
    border-radius: 0;
    min-width: 200px;
    background-color: #000c58;
}
#dropDwnUl {
    border-radius: 0;
}
.dropdown-menu .dropdown-toggle::after {
    vertical-align: middle;
    border-left: 4px solid;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
}
.dropdown-menu .dropdown .dropdown-menu {
    left: 100%;
    top: 0;
    margin: 0 20px;
    border-width: 0;
}
.dropdown-menu .dropdown .dropdown-menu.left {
    right: 100%;
    left: auto;
}
.navbar-brand {
    color: #F19C05;
    font-size: 24px;
    line-height: 4px;
}
.navbar-brand img{
    width:250px;
}
#navbarSupportedContent>.navbar-nav>li:hover, .dropdown-menu>li a:hover, .dropdown-menu>li.show {
    background: #F19C05;
    color: #fff;
}
@media (min-width:768px) {
    
    .custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255,255,255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
    
    
    .dropdown-menu .dropdown .dropdown-menu {
    margin: 0;
    border-width: 1px;
}



}



.dropdown-menu>li>a {
    color: #fff;
    font-size: 13px;
    padding: 6px 10px;
}
#navbarSupportedContent>.navbar-nav>li>a {
    font-size: 14px;
    margin: 0;
    padding: 14px 10px;
    color: #000c58;
    transition: .2s linear;
}
#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto;
}
.custom-carousel {
    margin-top: 3px;
}
.custom-carousel .carousel-caption {
    padding-bottom: 160px;
    z-index: 2;
}
.carousel-caption h2 {
    color: #fff;
    font-size: 50px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.carousel-caption h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
    font-family: Roboto, sans-serif;
}

/*
Extra     small <576px	Small ≥576px	Medium  ≥768px	    Large  ≥992px	    Extra Large  ≥1200px	XXL ≥1400px

max-width	100%	      540px	           720px	            960px	                1140px	           1320px

*/

@media only screen and (max-width:1320px) {
   
   /*Change Icon Color*/
  .topLefte > p > span{color:pink;}
.topLefte > p > a, .topRightf> p >a{
    font-size:18px;
}
}
@media only screen and (max-width:767px) {
   
   /*Change Icon Color*/
  .custom-toggler .navbar-toggler-icon {
      border:2px solid #F19C05;
    
    width: 2.5rem;
    height: 2.5rem; 
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(0,12,88)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}




/*Change Icon Border Color*/
/*
.custom-toggler.navbar-toggler {
  border-color: rgb(255,255,255);
} */
.topLefte > p{
   font-weight:bold;
   color:#000c58; 
}
.topLefte > p > a{
    font-size:28px;
    
}



}



@media only screen and (max-width:600px) {
    
    .custom-carousel {
    margin-top: 0px;
}
.carousel-caption {
    padding-bottom: 50px;
    z-index: 2;
}
.carousel-caption h2 {
    font-size: 18px;
    text-transform: uppercase;
}
.carousel-caption h3 {
    font-size: 10px;
    text-transform: uppercase;
}
#top-bar  .topLefts, .topRights, .topRightf::before{
   display:none;
}
.topLefte > p > span{display:none;}
.topLefte > p > a, .topRightf> p >a{
    font-size:15px;
}
#main_navbar {
    background-color: #fff;
}

.float{
	right:40px;
	
}
.small-separator{
    margin-left:-10px;
}


.sep-leaf-left{
    width:20px;
    margin-right:0px;
}

.sep-leaf-right{
    width:17px;
     margin-left:-0px
    
}
.counterCont .site-text-primary h1 {
    margin-right:0px;
    padding-right:0px;
    font-size: 40px;
}

}

#ovrSldr>.row>.ovrSldrSec {
    margin-top: -100px;
    z-index: 9;
    border-radius: 7px;
}
#ovrSldr>.row>.col-sm-9:first-child {
    border-right: 2px solid #1d1e81;
}
#ovrSldr .col-sm-9>h4 {
    color: #fff;
    letter-spacing: 3px;
    text-transform: uppercase;
}
#ovrSldr .col-sm-9>p {
    font-size: 21px;
    letter-spacing: 4px;
}
@keyframes sliderHeading {
    from {
    left: -1000px;
}
to {
    left: 0;
}
}#carouselCaption>p {
    font-size: 18px;
    top: 2rem;
    position: relative;
    animation: 5s ease-in-out infinite sliderPara;
}
@keyframes sliderPara {
    from {
    right: -1000px;
}
to {
    right: 0;
}
}



.slider-btn {
    margin-top: 30px;
}
.slider-btn>.btn {
    background-color: #f57e57;
    color: #fff;
    border-radius: 0;
    padding: 1rem 2rem;
    font-size: 1rem;
    margin-right: 15px;
}
.slider-btn>.btn-2 {
    background-color: #fff;
    color: #111010;
}